Red Hat Satellite 5.8 Embedded PostgreSQL upgrade

Solution Verified - Updated -

Issue

  • How to upgrade Red Hat Satellite 5.6/5.7 with Embedded Postgres database to Red Hat Satellite 5.8 embedded Postgres database.
  • Red Hat Satellite 5.8 Embbeded Postgres upgrade

Environment

  • Red Hat Satellite 5.6
  • Red Hat Satellite 5.7
  • Red Hat Satellite 5.8

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase of over 48,000 articles and solutions.

Current Customers and Partners

Log in for full access

Log In